Bug 128239 - Norwegian translation of file-roller is misleading.
Summary: Norwegian translation of file-roller is misleading.
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: file-roller   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-20 18:10 UTC by Sindre Pedersen Bjørdal
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-28 09:24:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sindre Pedersen Bjørdal 2004-07-20 18:10:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040510 Epiphany/1.2.4

Description of problem:
File-roller is an application to extract files from archives. I know
that, but newbies don't. When using norwegian as the main language of
Fedora Core, file-roller is called "Filknuser" which translate to
"File-crusher". This is really misleading, as file-roller doesn't
crush anything, it extracts. 

In the menu file-roller is called "arkivverkt�y" which is an excelent
name for an application that handles archives as it translates to
"archive tool". But when you open file-roller, the window title is
"Filknuser". Most people would just close it again, hoping they didn't  
"crush" anything by accident.

I don't think "file-roller" in english is the best name for the
application either, but the norwegian translation is just confusing.
Someone new to the system trying to extract some files from a zip
archive won't press anything sayin "Crush" as it sounds like it will
break or remove the file. 

I don't have any good suggestions for a new translation really, but
something has to be done. Maybe the window title could display
"Arkivverkt�y" instead of "Filknuser"?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose norwegian as the default language.
2. See the System Tools menu. 
3. Open "Arkivh�ndtering"
    

Additional info:

Comment 1 Marco Pesenti Gritti 2004-10-28 09:24:26 UTC
Good catch, I think using file roller in the title is wrong. Patch
posted upstream:

http://bugzilla.gnome.org/show_bug.cgi?id=156674


Note You need to log in before you can comment on or make changes to this bug.